Trying to update to 2.1, error (6) occured

Discussion in 'iPod touch' started by RRRRRRROBOTNIK, Aug 15, 2008.

  1. RRRRRRROBOTNIK

    RRRRRRROBOTNIK New Member

    Joined:
    Jun 21, 2008
    Messages:
    46
    Likes Received:
    0
    I was on 1.1.4 with 1.1.3 and I used FWChanger to change my FW tag to 2.0. Now I'm trying to install 2.1 but I got a message stating an unknown error, 6, occurred. I'm pretty sure I changed everything correctly, but I didn't put my iPod into DFU mode or anything. Help?

    UPDATE: iTunes is now restoring my iPod to an unknown FW (hopefully 2.1, the loading screen looks different). However it has been stuck at 'preparing ipod for restore' for a good while now.
    ------------------double post merged------------------
    Haha, it's fixed and at 2.1. Take that, Apple!!

    Mods, please close, delete, banish, whatever this thread.
  2. ubunix

    ubunix Member

    Joined:
    Aug 6, 2008
    Messages:
    637
    Likes Received:
    1
    Device:
    iPhone 5 (Black)
    yep you probally figured out dfu mode
  3. marih123

    marih123 New Member

    Joined:
    Jul 12, 2008
    Messages:
    1
    Likes Received:
    0
    What did you do to fix it? I still have the same problem and I tried dfu mode. Thanks
  4. skullassfreak

    skullassfreak New Member

    Joined:
    Jun 22, 2008
    Messages:
    3
    Likes Received:
    0
    How did u do it =\ i tried everything but still cant update =[

Share This Page